検索結果 8 件

by kysnm
2011年1月18日(火) 16:54
フォーラム: 質問全般・改善要望
トピック: WordPress Integrator について 【解決済み】
返信数: 2
閲覧数: 3554

Re: WordPress Integrator について 【解決済み】

sama55様 ご連絡が遅くなり申し訳ございません、ご検証いただきましてありがとうございます。 また別掲示板ではご指摘をいただきありがとうございました。 WPをアップグレードした時にwp-settings.phpが上書きされてませんか?つまり、下の7bitさんのインストールガイドの「2.WordPressの修正」を再度適用する必要があるということ。 http://nanabit.net/modx/wordpress-integrator/ こちらで新規に環境を作ってテストした感じでは、仰る現象は再現されなかったので、wp-settings.php内の"&="を再度&...
by kysnm
2011年1月14日(金) 11:44
フォーラム: 開発関連の話題
トピック: WordPress Integrator について トピックは解決済みです
返信数: 2
閲覧数: 4562

Re: WordPress Integrator について トピックは解決済みです

すいません、投稿する掲示板を間違えていた事に今更気づきました。
一度投稿したものは削除できないんですよね?

とりあえず解決済みにしておきます。
大変失礼いたしました。 :|
by kysnm
2011年1月14日(金) 11:40
フォーラム: 質問全般・改善要望
トピック: WordPress Integrator について 【解決済み】
返信数: 2
閲覧数: 3554

WordPress Integrator について 【解決済み】

※開発の掲示板に間違えて投稿してしまった為、改めて投稿いたします。 環境情報: Apache:Ver 2.2.3 PHP:Ver 5.1.6 MySQL:Ver 5.0.22 MODx:1.0.4J-r1 WordPress:2.9.2-ja → 3.0.4-ja 先日 WordPress Integrator で MODx に統合している WordPress を 2.9.2-ja から 3.0.4-ja に自動アップグレードしたところ、以下のエラーが出力され正常に表示されなくなりました。 ※一部省略させていただきます。 Fatal error: Call to a member funct...
by kysnm
2011年1月13日(木) 19:20
フォーラム: 開発関連の話題
トピック: WordPress Integrator について トピックは解決済みです
返信数: 2
閲覧数: 4562

WordPress Integrator について トピックは解決済みです

先日 WordPress Integrator で MODx に統合している WordPress を 2.9.2-ja から 3.0.4-ja に自動アップグレードしたところ、正常に表示されなくなりました。 以下のサイトを参考にグローバル変数を追加したのですが、現象が回避されません。 <http://nanabit.net/modx/wordpress-integrator/> <http://forum.modx.jp/viewtopic.php?f=7&t=91> <http://forum.modx.jp/viewtopic.php?f=7&t=390> <http://...
by kysnm
2010年10月04日(月) 18:49
フォーラム: 質問全般・改善要望
トピック: TinyMCE が制限ユーザーで使用できない 【解決済み】
返信数: 4
閲覧数: 3451

Re: TinyMCE が制限ユーザーで使用できない 【解決済み】

説明不足でしたので状況を整理します。 modx を 1.0.2J から1.0.4J-r1 にバージョンアップ。 もともとの設定は以下の通り [ツール]-[グローバル設定]-[インターフェイスとその他の機能] [テーマ] カスタム [カスタムテーマのプラグイン設定] "table,style,advimage,advlink,searchreplace,contextmenu,paste,fullscreen,nonbreaking,visualchars,media" (おそらく意図して変更しているが、前任者が変更している為詳細は不明) (バージョンアップ後に nonbre...
by kysnm
2010年9月30日(木) 13:29
フォーラム: 質問全般・改善要望
トピック: TinyMCE が制限ユーザーで使用できない 【解決済み】
返信数: 4
閲覧数: 3451

Re: TinyMCE が制限ユーザーで使用できない 【解決済み】

解決いたしましたのでご報告いたします。 ユーザー管理で該当ユーザーの「詳細設定」-「カスタムテーマのプラグイン設定:」を以下の様に変更する事で 解決いたしました。 save,advlist,clearfloat,style,fullscreen,advimage,paste,advlink,media,contextmenu,table ↓ table,style,advimage,advlink,searchreplace,contextmenu,paste,fullscreen,media テンプレートに利用している modx が 1.0.2J → 1.0.4J-r1 にバージョンアップし...
by kysnm
2010年9月30日(木) 10:18
フォーラム: 質問全般・改善要望
トピック: TinyMCE が制限ユーザーで使用できない 【解決済み】
返信数: 4
閲覧数: 3451

Re: TinyMCE が制限ユーザーで使用できない 【解決済み】

>modxのデモサイトがあるので、そちらで同じ設定を行ってみたらどうでしょうか。

ご返信ありがとうございます。
そうですね、現状では判断する為の材料が少なすぎますよね。
ご教授の方法を含め、もう少し調べてみます。

>ちなみにユーザ管理のユーザの設定部分でも「使用エディター」の設定項目があります。

これは変更したりしてみたのですが現象は変わらずでした。
by kysnm
2010年9月29日(水) 18:36
フォーラム: 質問全般・改善要望
トピック: TinyMCE が制限ユーザーで使用できない 【解決済み】
返信数: 4
閲覧数: 3451

TinyMCE が制限ユーザーで使用できない 【解決済み】

お世話になります。業務上で modx を利用しておりますが、制限ユーザーで TinyMCE が利用できない現象が発生して
おり困っています。
modx のバージョンは1.0.4J-r1 から 1.0.4J-r2 にアップデートしましたが、現象は変わらずです。

他にリビジョンなし 1.0.4J で正常に動作しているサイトがあり、ユーザー管理、ロール管理とも比較してみましたが、
特に設定上異なるところは見つけられませんでした。

どなたか他に確認すべき点などご教授いただけないでしょうか?

以上、よろしくお願いいたします。